Erro com relatório versão 2.1.4

#1

Fiz uma nova instalação do i-educar na versão 2.1.4 com docker e deu tudo certo. Porém, ao instalar o pacote de relatórios, está acontecendo o seguinte problema:
Após baixar os pacotes, quando rodo o comando docker-compose exec php artisan reports:install estou obtendo a seguinte saída:
Seeding database with reports data…
Compiling reports files…
Nothing to migrate.
E no próximo comando (docker-compose exec php artisan migrate) também apresenta a mesma saída: Nothing to migrate., e com isso, não instala os relatórios. Não é que não funciona, como já tive outras situações. Nem aparece lá no menu de relatórios. Alguém já passou por isso?

#2

Opá, vc já resolveu seu problema também estou com o mesmo problema ver no link Erro na Instalação Relatorios na Versão 2.1.6, abri aqui no fórum, mas não consegui fazer a instalação dos benditos relatórios, alguém mais está passando por essa dificuldade?

#3

Boas @Suportepaulo. Nessa situação, que era na versão 2.1.4, eu apenas reiniciei o servidor e levantei o docker novamente, e tudo funcionou como deveria.

#4

Oi, boa noite, já tinha feito isso de reiniciar o servidor, mas como faço para levantar o docker, mesmo na versão produção deve ser usado docker pensei que que era somente na desenvolvimento, me desculpe mas sou novo nessa parte de usar o docker.

#5

Boa noite @Suportepaulo. Você deve usar uma, ou outra versão (desenvolvimento/produção), e nessa ocasião, eu estava usando a versão com docker, e salvo engano, toda vez que reiniciar o servidor, tem que “levantar” o docker com o comando docker-compose up -d. Mas era uma versão de desenvolvimento. Dê mais uma buscada na comunidade, com o seu erro específico.